Subject: Modutils 2.1.55

From: Ralf Baechle <[email-masked]>
Date: Sat, 13 Sep 1997 08:44:45 +0200 (MET DST)

Hi all,

I've upgraded the modutils to 2.1.55.  Since I've seen no ill effects
so far with modutils under Linux/MIPS I've sent the patches to
rth for inclusion in the standard package.  Patches are in the CVS
archive on ftp.linux.sgi.com, as well as a source and little endian
binary package.  I could not connect to fnet, so for now these files
will only be available on ftp.linux.sgi.com.

  Ralf